/*  */
function create_modedetail(divid, url, data) {
	if ($(divid).length > 0) {
		$.post(url, data, function(msg) {
			// console.log(msg);
			var ret_msg = JSON.parse(msg);
			if (ret_msg[0].result == 'false') {
				if (ret_msg[0].message) $(divid).empty().append(ret_msg[0].message);
				return false;
			} else {
				if (ret_msg[0].htmlstr) $(divid).empty().append(ret_msg[0].htmlstr);
			}
		});
	} else {
		alert('Specified object ('+divid+') not existed!');
	}
}